@charset "utf-8";
/* CSS Document */
body{}
.banner{ overflow:hidden;}
.banner img{ float:left;}

.homePage{ }
.madeMain{padding:0 20px 20px 20px; margin:0 auto;}
.madeMain h2{ font-size:18px; color:#000; margin-top:30px; margin-bottom:10px;}
.madeMain p{ margin-bottom:18px; color:#333; font-size:13px; line-height:24px;}


.item{ border:1px solid rgba(0,0,0,0.1); border-radius: 5px; padding:20px; margin-right:30px; width:250px; float:left; margin-bottom:30px;}
.item .inner{ background:url(/template/mobile/xnskin/img/made/icon1.png) no-repeat left top; padding-left:70px;}
.item .ic2{ background:url(/template/mobile/xnskin/img/made/icon2.png) no-repeat left top;}
.item .ic3{ background:url(/template/mobile/xnskin/img/made/icon3.png) no-repeat left top;}
.item .ic4{ background:url(/template/mobile/xnskin/img/made/icon4.png) no-repeat left top;}
.item .ic5{ background:url(/template/mobile/xnskin/img/made/icon5.png) no-repeat left top;}
.item .ic6{ background:url(/template/mobile/xnskin/img/made/icon6.png) no-repeat left top;}
.item h3{font-size:15px; color:#000; margin-bottom:8px;}
.item p{color:#666; font-size:12px; line-height:20px; margin-bottom:0;}

.course{ background:#f7f7f7; padding:30px 20px;}
.tit{ height:24px; line-height:24px;}
.tit h3{font-size:18px; color:#000; display:inline-block;}
.tit i{ width:4px; height:18px; display:inline-block; background:#ad0003; overflow:hidden; position:relative; top:3px; margin-right:8px;border-radius: 5px;}

.w820{ width:100%; margin:0 auto;}
.cList{ padding:30px 0 10px 0; position:relative; margin-top:20px;}
.cList .line{ width:1px; height:100%; background:#c7c9cc; overflow:hidden; position:absolute; left:75px; top:0;}
.cList .line .top{ background:url(/template/mobile/xnskin/img/about/top.png) no-repeat center top; height:112px; width:1px; position:absolute; left:0; top:0;}
.cList .line .bottom{ background:url(/template/mobile/xnskin/img/about/bottom.png) no-repeat center top; height:112px; width:1px;position:absolute; left:0; bottom:0;}
.cList .list{ padding-left:92px; position:relative; width:100%; box-sizing:border-box; margin-bottom:60px;}
.cList .list .txt{ font-size:13px; line-height:25px; color:#333;}
.cList .list .date{ font-family: HELVETICANEUELTPRO-THEX; font-size:20px; position:absolute; left:10px; top:50%; margin-top:-15px; color:#000;}
.cList .list .dot{ width:5px; height:5px; background:#7a7b7c;border-radius: 10px; position:absolute; left:73px; top:45%;}

.culture{ background: url(/template/mobile/xnskin/img/about/kv2.jpg) no-repeat center top; background-size:cover; padding:0 20px; padding-bottom:100px;}
.culture .tit{ margin-bottom:120px;}
.w600{ width:100%; margin:0 auto;}
.culture .txt{text-align:center;}
.culture h3{font-size:18px; color:#000; line-height:32px; margin-top:30px;}
.culture p{ font-size:13px; line-height:32px; color:#333; padding-top:20px; padding-bottom:20px;}


<!--ºÄÊ±1774282267.6602Ãë-->